/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
/* .custome-ind .elementor-widget-container:before {
    position: absolute;
    content: '';
    height: 100px;
    width: 100px;
    background: #000000e0;
    clip-path: polygon(50% 0%, 100% 38%, 82% 100%, 18% 100%, 0% 38%);
    top: -12px;
    right: 144px;
	z-index:-1;
}
.custome-ind .elementor-widget-container{
	position:relative;
	z-index:0;
} */
.custome-ind img {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}
.custome-ind p.elementor-image-box-description {
    padding: 0px 10px 0px 10px;
}
.custome-ind .elementor-widget-container {
    position: relative;
    z-index: 0;
}
.custome-ind .elementor-widget-container:before {
    content: '';
    position: absolute;
    bottom: 0px;
    width: 100%;
    height: 7px;
    background-image: linear-gradient(207deg, rgba(226,29,36,1) 0%, rgba(0,0,0,1) 100%);
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    z-index: 1;
    transition: all 0.7s ease-in-out;
}
.custome-ind .elementor-widget-container:hover:before {
    width: 0;
}

.custome-project img {
    border-top-left-radius: 10px!important;
    border-top-right-radius: 10px!important;
}
.custome-service img {
   filter:drop-shadow(4px 5px 2px #00000087);
}
.custome-capt figcaption.widget-image-caption {
    margin-top: -243px!important;
    border-radius: 11px;
    padding: 16px;
    margin-left: -48px;
    margin-right: 85px;
}
.custome-product img {
    border-top-left-radius: 10px!important;
    border-top-right-radius: 10px!important;
}
.custome-product p.elementor-image-box-description{
	    padding: 0px 10px 0px 10px;
}
.custome-product figure.elementor-image-box-img:before {
    content: '';
    position: absolute;
    height: 0;
    width: 0;
    background: #ffffff24;
    transition: all 0.5s ease-in-out;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    visibility: hidden;
}
.custome-product figure.elementor-image-box-img:after {
    content: '';
    position: absolute;
	bottom:0;
	right:0;
    height: 0;
    width: 0;
    background: #ffffff24;
    transition: all 0.5s ease-in-out;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    visibility: hidden;
}
.custome-product figure.elementor-image-box-img{
	position:relative;
	z-index:0;
}
.custome-product  .elementor-image-box-wrapper:hover figure.elementor-image-box-img:before{
	visibility: visible;
    width: 100%;
    height: 100%;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.custome-product  .elementor-image-box-wrapper:hover figure.elementor-image-box-img:after{
	visibility: visible;
    width: 100%;
    height: 100%;
	border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
ul#menu-header-main-menu li span {
    font-family: 'Asul';
    font-size: 16px;
}
ul.wd-sub-menu.color-scheme-dark li a {
    font-family: 'Asul';
    font-size: 16px;
    color: #000;
}
.wd-sidebar-opener.wd-action-btn.wd-style-icon {
    display: none;
}
p.widget-title,h5.widget-title {
    color: #fff;
    font-size: 19px;
    letter-spacing: 1px;
    font-family: 'Asul';
}
p.custome-fut,.custome-fut {
   font-size: 14px;
    letter-spacing: 1px;
    color: #fff;
    line-height: 19px;
    font-family: 'Poppins';
}
ul.menu li a,.min-footer {
    font-family: 'Poppins';
    color: #fff;
    letter-spacing: 1px;
    font-size: 14px;
}
.widget_categories ul li.current_page_item>a, .widget_pages ul li.current_page_item>a, .widget_archive ul li.current_page_item>a, .widget_nav_menu ul li.current_page_item>a {
	color: #fff!important;}
.gallery-item-caption-wrap.caption-style-hoverer {
	opacity: 1!important;
visibility: visible!important;}